<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Block vs Inline</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
   <!--- <header class="main-header">
        <nav class="header-nav">
            <a href="/">Home</a>
            <a href="/">Services</a>
            <a href="/">About</a>
        </nav>
    </header>--->

   <!-- <main class="content">
        some text -->
        <div class="wrapper">
        <header>Header</header>
            <br>


        <main>Main content</main>

            <br>

        <footer>Index</footer>
    <!--   </main>
     <footer>
          <nav class="footer-nav">
              <a href="/">Home</a>
              <a href="/">Services</a>
              <a href="/">About</a>
          </nav>

      </footer> -->

</div>


</body>
</html>